﻿@charset "utf-8";
/* CSS Document */
/* =======================================================================

 index
 
======================================================================= */
.accordion {
	min-width: 300px;
	margin: 0 auto;
	padding: 10px;
}
.accordion .ac-content {
	margin: 0 10px;
}
.accordion .ac-content.flex{
	display: flex;
}
.accordion .ac-content.flex .conts{
	width: 46%;
	margin: 0 2%;
}
.accordion input {
	display: none;
}
.accordion label {
	display: block;
	background: #6eb92b;
	cursor: pointer;
	padding: 10px;
    border-radius: 10px;
    color: #FFF;
    border:1px solid #6eb92b;
}
.accordion label:hover {
	background-color:rgba(0,0,0,0);
	color: #6eb92b !important;
    background: #FFF;
}
.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	padding: 0 10px;
}
.accordion input:checked + .ac-cont {
	height: auto;
	border: 1px solid #6fba2c;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.ac-content label::before{
    content: "⊞";
    margin-right: 5px;
}
.ac-content label.btn_link{
	border:1px solid #6eb92b;
	background-color: #fff;
	color: #6eb92b;
}
.ac-content label.btn_link::before{
    content: none;
    margin-right: 5px;
}
.ac-content label.btn_link:hover{
	border:1px solid #6eb92b;
	background-color: #e8ffdd;
	color: #6eb92b!important;
}

.rows{
	display: flex;
}
.ac-content a.btn_link_wrap{
	width: 49.75%;
	margin: 0 0.5% 0 0;
}
.ac-content a.btn_link_wrap:nth-child(2n){
	margin: 0 0 0 0;
}

.text_red{
	color: #FF0000;
}



